GET
/v1/listings/{listingUuid}/publications/{publicationUuid}
const url = 'https://developer.kleinanzeigen.de/api/goods/v1/listings/123e4567-e89b-12d3-a456-426614174000/publications/789e4567-e89b-12d3-a456-426614174999';const options = { method: 'GET', headers: {'HttpHeaders.AUTHORIZATION': 'eyJhbGciOiJIUzI1NiIsInR5...'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://developer.kleinanzeigen.de/api/goods/v1/listings/123e4567-e89b-12d3-a456-426614174000/publications/789e4567-e89b-12d3-a456-426614174999 \ --header 'HttpHeaders.AUTHORIZATION: eyJhbGciOiJIUzI1NiIsInR5...'Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” listingUuid
required
string
Example
123e4567-e89b-12d3-a456-426614174000 publicationUuid
required
string
Example
789e4567-e89b-12d3-a456-426614174999Header Parameters
Section titled “Header Parameters ” HttpHeaders.AUTHORIZATION
required
Responses
Section titled “ Responses ”OK
Media type */*
Example
{ "uuid": "789e4567-e89b-12d3-a456-426614174999", "requestedState": "PUBLISHED", "actualState": "PUBLISHED", "adId": 12345, "postalCode": "14100"}Not Found
Media type */*
Example
{ "type": "about:blank", "status": 404, "title": "Not Found", "detail": "Not found", "instance": "/api/v1/listings/123e4567-e89b-12d3-a456-426614174000/publications/789e4567-e89b-12d3-a456-426614174999", "localizedTitle": "", "localizedDetail": "", "localizedMessage": ""}